/* ------------------------------------------------------------------ */
/* Element Defaults */
/* ------------------------------------------------------------------ */
 
/* These got reset by reset.css. */
p { margin: 1.12em 0; line-height:18px; }
strong { font-weight: bold }
em { font-style: italic }

/* Fonts and such. */
body {
  font-family:Verdana, Geneva, sans-serif;
  font-size:78%;
}
/*
a { color: #003560; }
a:hover { color: #79bef0; }
*/

/*---------outlines are stupid. get rid of them.---------*/
a {
	outline:0 none;
}


/* ------------------------------------------------------------------ */
/* Common Class Defaults */
/* ------------------------------------------------------------------ */

/* clearfix - for closing elements containing floats across browsers */
.clearfix:after {
  content:"."; 
  display:block; 
  height:0; 
  clear:both; 
  visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height:1%;}
.clearfix {display:block;}
/* End hide from IE-mac */

a.inlineEdit, span.inlineEdit {
  font-family:Verdana !important;
  font-weight:normal!important;
  font-size:10px!important;
  color:#CCC!important;
  text-decoration:none!important;
  text-transform:uppercase;
}
  a.inlineEdit:hover, span.inlineEdit:hover { color:#C70E0F!important; }

.hidden_element { display:none; }
.image_magnify {
  position:absolute;
  top:0;
  right:10px;
  width:16px;
  height:16px;
}
/*
.headline, .headline a {
    font-family:"Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #003560;
    text-decoration: none;
}
  .headline a:hover { color: #79bef0; }
*/
.subheadline {
    
    color: #000;
}
div.storyHead h1.headline {
	font-family: 'SchadowBT';
	color:#790420;
}
.byline {
   
    color:#646568;
}
.byline span {
  
    text-transform: lowercase;
}
/* -- Force lists in blogs to have default list style -- */
.postBody ol li {list-style: decimal inside;}
.postBody ul li {list-style: disc inside;}
.postBody ul li.imageCredit,.postBody ul li.imageCaption {list-style:none;}
/* ---------------------------------------------------- */
.excerpt {                   /* XXX Where is this used? */
    background: #EEEEEF;
    padding: 15px;
    margin: 10px 15px;
    border: 1px dotted #666;
}
.notice
{
    background-color:#FFFFCC;
    margin:0;
    padding:9px;
    text-align:center;
}

a.memberThumb {
    display: block;
    width: 50px;
    height: 50px;
    overflow: hidden;
}

input.searchbox {
  width: 134px;
  height: 16px;
  background: url(/images/backgrounds/keywords.png) no-repeat;
  padding: 3px 9px 0 21px;
  border: 0;
  font-size: 10px;
}
  input.searchbox:focus { outline: none; }

.BlogButton {
  display: block;
  width: 140px;
  height: 45px;
  background-repeat: no-repeat;
  text-indent: -6000px;
}

.sectionHeader { 
  background-repeat: no-repeat;
  background-position: left top;
  text-align: left; 
  font-weight: bold;
  font-size: 18px;
}
  .sectionHeader a, .sectionHeader span {
    display: block;
  }

h1.sectionHeader {
  height: 22px;
}
  h1.sectionHeader a, h1.sectionHeader span { 
    height: 22px; 
    line-height: 22px;
    }

h2.sectionHeader {
  height: 13px;
}
  h2.sectionHeader a, h2.sectionHeader span { 
    height: 13px; 
    line-height: 13px;
    }


/* ------------------------------------------------------------------ */

div.tools {
    margin-bottom: 5px;
    width: 149px;
    
    padding: 0;
    color: #1e73d2;
	border-top:1px solid #d4d2d2;
	border-left:1px solid #d4d2d2;
	border-right:1px solid #ecebeb;
	border-bottom:1px solid #ecebeb;
	box-shadow:1px 1px 0 #f9f8f8;
	border-radius:2px;
}
div.tools h3 {
    padding:0;
  
    
    text-align: center;
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
div.tools h4 {
    padding: 0 0 3px 0;
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 10px;
    text-transform: uppercase;
}
div.tools *+h4 { padding-top: 8px; }

div.tools ul li {
   
    font-size: 13px;
  }
  div.tools ul li.shareLink {
    padding: 4px 5px;
  }
div.tools ul li a {
    background-repeat: no-repeat;
    background-position: 5px center;
    display: block;
    padding: 1px 0 1px 28px;
    text-transform: lowercase;
	
}

div.tools ul li * a,
div.tools ul li.shareLink a {
    display: inline;
    padding: 0;
    text-transform: none;
}
div.tools ul li.l1 {
    padding: 5px;
}
div.tools ul li.l0 ul {
    margin-bottom: 5px;
}

div.tools div.togglePanel {
    padding: 5px;
    background-color: #D3DCDE;
}
  div.horizontalToolsTogglePanel {
    padding: 5px;
    background-color:#E3E2D5;
  }
div.tools div.togglePanel textarea,
div.horizontalToolsTogglePanel textarea,
div.tools div.togglePanel input[type=text],
div.horizontalToolsTogglePanel input[type=text] {
    width: 132px;
    padding: 2px;
    border: solid 1px #ccc;
}
div.tools div.loading,
div.horizontalToolsTogglePanel div.loading {
    /* loader image from ajaxload.info */
    background-image: url(/images/icons/toolsloader.gif);
    background-repeat: no-repeat;
    background-position: 0px center;
    padding: 0 20px;
}

div.tools a.emailAction {
    background-image: url(/images/icons/article_tools/email.gif);

}
div.tools a.printAction {
    background-image: url(/images/icons/article_tools/print.gif);

}
div.tools a.shareAction {
    background-image: url(/images/icons/article_tools/share.gif);

}
div.tools a.saveAction,
div.tools a.icalAction {
    background-image: url(/images/icons/article_tools/save.gif);

}
div.tools a.commentItem {
    background-image: url(/images/icons/article_tools/comment.gif);
	
}
div.tools a.reminderAction {
    background-image: url(/images/icons/article_tools/remind.gif);
	
}
div.tools a.addAction {
    display: block;
    padding: 5px 0 5px 18px;
    background-repeat: no-repeat;
    background-position: 0px center;
    background-image: url(/images/icons/article_tools/add.gif);
}
  div.tools form a.addAction {
    background-image: none;
    padding:5px;
    text-decoration: none;
  }
  a.toolTextLink, a.toggleActivator, a.emailAction, a.feedLink, a.icalAction, a.printAction, a.commentItem {
	text-decoration:none;
	color:#999;
	transition:all ease .2s;
	-moz-transition:all ease .2s;
	-webkit-transition:all ease .2s;
	-o-transition:all ease .2s;
}
a.toolTextLink:hover, a.toggleActivator:hover, a.emailAction:hover, a.feedLink:hover, a.icalAction:hover, a.printAction:hover, a.commentItem:hover  {
	color:#555;
	opacity:1;
}
  div.HorizontalTools a.emailAction,
  div.HorizontalTools a.printAction,
  div.HorizontalTools a.shareAction,
  div.HorizontalTools a.saveAction,
  div.HorizontalTools a.icalAction
  {
    background-position:left center;
    line-height:20px;
  }
  div.horizontalTools a.emailAction,
  div.HorizontalTools a.emailAction
  {
      background: url(/images/icons/article_tools/email.gif) no-repeat;
      padding-left: 22px;
  }
  div.horizontalTools a.printAction,
  div.HorizontalTools a.printAction
  {
      background: url(/images/icons/article_tools/print.gif) no-repeat;
      padding-left: 22px;
  }
  div.horizontalTools a.shareAction,
  div.HorizontalTools a.shareAction
  {
      background: url(/images/icons/article_tools/share.gif) no-repeat;
      padding-left: 22px;
  }
  div.horizontalTools a.saveAction,
  div.horizontalTools a.icalAction,
  div.HorizontalTools a.saveAction,
  div.HorizontalTools a.icalAction
  {
      background: url(/images/icons/article_tools/save.gif) no-repeat;
      padding-left: 22px;
  }
  div.horizontalTools a.commentItem,
  div.HorizontalTools a.commentItem
  {
      background: url(/images/icons/article_tools/comment.gif) no-repeat;
      padding-left: 22px;
  }
  div.horizontalTools a.reminderAction,
  div.HorizontalTools a.reminderAction
  {
      background: url(/images/icons/article_tools/remind.gif) no-repeat;
      padding-left: 22px;
  }

  div.horizontalTools,
  div.HorizontalTools
  {
      border-radius:6px;
      border:1px solid #D6D7D9;
      float:left;
      margin-bottom:10px;
      width:100%;
      
  }
  div.horizontalTools ul,
  div.HorizontalTools>div
  {
      padding:0 8px;
  }
  div.horizontalTools li.l0,
  div.HorizontalTools>div>div
  {
      float:left;
      margin:0 5px;
      padding:1px 4px 1px 3px;
      height: 16px;
  }
    div.HorizontalTools>div>div
    {
      height:20px;
      padding:4px;
    }
      div.HorizontalTools>div>div.first
      {
        padding-left:0;
      }
      div.HorizontalTools>div>div.last
      {
        padding-right:0;
      }
      div.HorizontalTools>div>div .addthis_toolbox
      {
        margin-top:2px;
      }
  div.horizontalTools li.shareLink a,
  div.HorizontalTools li.shareLink a
  {
    display: block;
    float: right;
    padding-top: 1px;
    padding-left: 4px;
    }
    div.horizontalTools li.shareLink a.toolIconLink,
    div.HorizontalTools li.shareLink a.toolIconLink
    {
      display: inline;
      float: left;
      padding: 0;
    }
    div.tinyTools li a.toolIconLink {
      float: left;
      padding: 0 5px 0 0 !important;
      background: none !important;
    }
    div.horizontalTools li.l0 a,
    div.HorizontalTools>div>div a
    {
      text-decoration:none;
      font-size:.9em;
    }
  div.horizontalToolsTogglePanel {
    width:auto!important;
    height:auto!important;
    padding:10px;
  }
    div.horizontalToolsTogglePanel .toolsInner {
      padding:5px;
    }
      div.horizontalToolsTogglePanel .toolsInner h3 {
        margin:5px 0;
      }
  div.horizontalToolsTogglePanel ul li.l1 {
      background: #FEFEFE;
      padding: 2px;
      margin: 2px 0;
  }

div.horizontalTools
{
    float: left;
    width: 100%;
    background:none;
    margin-bottom: 10px;
}
div.horizontalTools li.l0
{
    float: left;
    margin: 2px 1px 5px;
}


div.processOutput {
  background: #ffffcc;
  padding: 10px;
  margin-bottom: 10px;
  border: 1px solid #ffff00;
}

.clicktozoom {
  display:block;
  font-size:9px;
  text-align:right;
  text-decoration:none;
  clear: both;
}

/* ------------------------------------------------------------------ */

div.tinyTools {
    margin-top:2px;
    float: right;
    font-size: 10px;
    line-height: 1em;
    margin-left: 5px;
    padding: 2px !important;
    width: 113px;
	border-radius:2px;
	border-top:1px solid #d4d2d2;
	border-left:1px solid #d4d2d2;
	border-right:1px solid #ecebeb;
	border-bottom:1px solid #ecebeb;
	box-shadow:1px 1px 0 #f9f8f8;
}
div.tinyTools h3 {
    display:none;
}
div.tinyTools h4 {
    margin: 5px 0 2px 0;
    font-size: 10px;
    font-weight: bold;
}
div.tinyTools ul {
    margin: 4px 0 0 0;
}
div.tinyTools ul li.l0 {
   
    margin-bottom: 4px;
}
div.tinyTools ul li.l0 a {
  
  display: block;
  padding: 1px 0 1px 1px;
  text-decoration: none;
  	color:#999;
	transition:all ease .2s;
	-moz-transition:all ease .2s;
	-webkit-transition:all ease .2s;
	-o-transition:all ease .2s;

}
div.tinyTools ul li.l0 a:hover {
	color:#555;

}

div.tinyTools div.togglePanel ul {
    margin: 0;
}
div.tinyTools div.togglePanel {
    padding: 4px;
}
div.tinyTools div.togglePanel textarea,
div.tinyTools div.togglePanel input[type=text] {
    width: 102px;
    padding: 2px;
    border: solid 1px #ccc;
}

/* ------------------------------------------------------------------ */

div.flipBook {
    position: relative;
}
div.flipBook .credit {
    margin-top: 2px 0 2px 0;
  text-align: right;
  font-family: "Trebuchet MS";
  font-size: 9px;
  text-transform: uppercase;
}
div.flipBook div.photGridWrap {
    text-align: center;
}
div.flipBook div.photoGrid {
    display: inline-block;
    margin-top: 4px;
    border-top: dotted 1px;
    padding: 4px 0 4px 1px;
}
div.flipBook div.photoGrid a,
div.flipBook div.photoGrid a:link,
div.flipBook div.photoGrid a:visited,
div.flipBook div.photoGrid a:hover {
    position: relative;
    float: left;
    text-decoration: none;
    border: none;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    border: 1px solid #999;
    margin: 3px 5px 4px 0;
    width: 46px;
    height: 46px;
}
div.flipBook div.photoGrid a:hover {
    width: 50px;
    height: 50px;
    left: -2px;
    top: -2px;
    margin-right: 1px;
    margin-bottom: 0px;
}


/* ------------------------------------------------------------------ */
/* Comments */
/* ------------------------------------------------------------------ */
div.commentsHeader a.feedLink {
  background:transparent url(/images/rss-small.gif) no-repeat top center;
  color:transparent;
  font-size:.7em;
  text-decoration:none;
  text-indent:-6000px;
}

/* ------------------------------------------------------------------ */
/* Inline Images */
/* ------------------------------------------------------------------ */

.contentImageCenter {
  text-align:center;
}
.contentImageRight {
  float:right;
  margin-left:10px;
  position:relative;
}
.contentImageLeft {
  float:left;
  margin-right:10px;
  position:relative;
}

/* blog images */  
.postBody img.blogImageLeft,
.postBody img.blogImageRight,
.postBody img.blogImageCenter
{
    background:#EEEEEE none repeat scroll 0 0;
    border:1px solid #CCCCCC;
    display:block;
    margin:5px;
    padding:5px;
    text-align:center;
}
.postBody img.blogImageLeft {
    float:left;
    display:inline;
    margin:0 10px 10px 0;
}
.postBody img.blogImageRight {
    float:right;
    display:inline;
    margin:0 0 10px 10px;
}
.postBody img.blogImageCenter {
    margin: 0 auto;
}

div.blogImageRight {
    float: right;
    margin: 0 0 5px 10px;
    }
div.blogImageCenter {
    clear: both;
    margin: 10px auto;
    }
div.blogImageLeft {
    float: left;
    margin: 0 10px 5px 0;
    }
div.blogImageCenter ul,
div.blogImageLeft ul,
div.blogImageRight ul {
    padding: 0;
    margin: 0;
    color: #636363;
   /* font-family: Arial,Helvetica,sans-serif;*/
    font-size: .9em;
    text-align: right;
    margin-top: -5px;
    }
    ul li.imageCredit {
      letter-spacing: 0.1em;
      text-transform: uppercase;
      font-size: .9em;
      list-style: none outside none;
    }
    ul li.imageCaption {
      text-align: center;
    }


/* Page list styles */

div#storyBody ul li {
  list-style-type: disc;
  list-style-position: inside;
  margin: 3px 0;
}

/* Digital Issue styles [Issue Archives] */

li.digitalIssue {
  padding-top: 5px;
}
a.digitalIcon {
  background: #EEF url(/images/icons/paper.gif) no-repeat scroll 1px center;
  padding: 1px 3px 1px 15px;
  text-decoration: none;
  font-weight: bold;
  border: 1px solid #CCE;
  }
  
  #archiveIssueHeader ul {
    margin-bottom: 15px;
  }
  #archiveIssueHeader a.digitalIcon {
    font-size: .8em;
    background: #EEF url(/images/icons/paper-large.png) no-repeat scroll 2px center;
    padding-left: 25px;
  }
  
/* Twitter Feed */
#TwitterFeed {
  background:#fff;
  padding: 0;
}
  #TwitterFeed h2.widget_head {
    text-align:center;
    padding:5px 10px;
    background:#004961 url(/images/icons/twitter-bird.gif) no-repeat 3px 3px;
  }
  #TwitterFeed h2.widget_head a {
    color:#fff;
    text-decoration:none;
    }
    div#TwitterFeed.MainColumn h2.widget_head {
      text-align: left;
      background: transparent;
      padding: 0;
    }
    div#TwitterFeed.MainColumn h2.widget_head a {
      color: #003560;
      font-size: 18px;
    }
#twitter_div {
  padding: 0 5px 5px;
}  
#twitter_div ul {
  padding: 0;
  overflow: hidden;
}
#twitter_div ul li {
  margin:5px 0 0;
  padding:5px;
  background:#fff;
  font-size:0.9em;
  border-bottom: 2px solid #ebebeb;
  }
  #twitter_div ul li a.twitterTime {
    color: #979797;
    font-style: italic;
    font-size: .9em;
    font-family: Georgia,serif;
    text-decoration: none;
  }
a.widget_link {
  text-align:center;
  display:block;
  font-size:0.8em;
  width:100%;
  background:#004961;
  color:#fff;
  padding:2px 0;
  }
  div#TwitterFeed.MainColumn a.widget_link {
    color: #222;
    background: #EEE;
  }

/* narrow search options bar */
div.searchedFor ul.narrowOptionsBar {
  position:absolute; 
  right:-5px; 
  top:17px; 
  margin-top:4px;
  padding: 2px 0 1px; 
  background-color:#2b2728; /* for dropdown menu */
  -webkit-box-shadow:0 10px 15px rgba(0, 0, 0, 0.4);
  -moz-box-shadow:0 10px 15px rgba(0, 0, 0, 0.4);
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.4);
}
div.searchedFor ul.narrowOptionsBar li {clear:both; margin-bottom: 2px; display:block; text-transform: none;}
div.searchedFor ul.narrowOptionsBar li a {
  display:block; 
  padding:1px 30px 2px 20px;
  color: #fff; 
  font-size: 12px; 
  text-decoration:none; 
  line-height:1.4;
}
div.searchedFor ul.narrowOptionsBar li a:hover {color:#2b2728;background-color:#fff;}
div.searchedFor .sortBar {
  float:right;
  margin-left:1em;
  text-align:right;
  position:relative;
}
div.searchedFor .sortBarHeader {font-size:12px;color:#fff;}
div.searchedFor .sortBarHeader a {
  display:inline-block;
  height:16px;
  margin-left:0;
  padding:2px 18px 0 0;
  background:transparent url(/images/buttons/sort-arrows.png) right bottom no-repeat;
  color:#333;
  text-decoration:none; 
  outline: 0;
  line-height:1.4;
  }
div.searchedFor .sortBarHeader a.active {}
body.SubmitListing input[type="text"], body.SubmitListing textarea {
  width:250px;
}

/* event source branding header styles */
li.eventItem span.eventSource {display:block;float:right;height:20px;line-height:20px;}
  li.eventItem span#Soket.eventSource {color:#0067a2;}
li.eventItem span.eventSource a {display:inline-block;text-decoration:none;text-indent:-6000px;}
  span#GETn2it.eventSource a {width:18px;height:20px;background:url(/foundation/images/buttons/getn2it-logo.png) center no-repeat;}
  span#Soket.eventSource a {width:20px;height:20px;background:url(/foundation/images/buttons/soket-logo.png) left center no-repeat;}
  .postBody blockquote,#BlogEdit .contentBody blockquote {
  	width:80%;
  	border-left:2px solid #CCC;
  	font-family:Georgia,"Times New Roman",Times,serif;
  	padding:0px 0px 0px 10px;
  	margin:15px auto;
  }